<section class="login-form">
    <form #recoveryForm="ngForm" (ngSubmit)="resetPassword()">
        <label for="forgot">E-mailadres</label>
        <input id="forgot" type="email" name="forgot" autocomplete="email" placeholder="E-mailadres" required
            [(ngModel)]="recoveryEmail" />
        <button class="primary" [disabled]="!recoveryForm.form.valid">
            Nieuw wachtwoord aanvragen
        </button>
    </form>
</section>